[PATCH] don't offer BLK_DEV_FD for ia64

From: Bjorn Helgaas <bjorn.helgaas_at_hp.com>
Date: 2004-03-25 08:35:09
We can't build floppy.o on ia64, so why bother asking?  I know this
is outside arch/ia64, but I'm not the right person to send this to
Andrew.

===== drivers/block/Kconfig 1.20 vs edited =====
--- 1.20/drivers/block/Kconfig	Fri Mar 19 13:39:25 2004
+++ edited/drivers/block/Kconfig	Tue Mar 23 17:04:33 2004
@@ -6,7 +6,7 @@
 
 config BLK_DEV_FD
 	tristate "Normal floppy disk support"
-	depends on (!X86_PC9800 && !ARCH_S390 && !M68K) || Q40 || (SUN3X && BROKEN)
+	depends on (!X86_PC9800 && !ARCH_S390 && !M68K && !IA64) || Q40 || (SUN3X && BROKEN)
 	---help---
 	  If you want to use the floppy disk drive(s) of your PC under Linux,
 	  say Y. Information about this driver, especially important for IBM
-
To unsubscribe from this list: send the line "unsubscribe linux-ia64" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at  http://vger.kernel.org/majordomo-info.html
Received on Wed Mar 24 16:45:47 2004

This archive was generated by hypermail 2.1.8 : 2005-08-02 09:20:24 EST